.flexflex {
  display: flex;
}

.flex1 {
  flex: 1;
}

.flexcenter {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flexacenter {
  display: flex;
  align-items: center;
}

.flexjcenter {
  display: flex;
  justify-content: center;
}

/* // 一行显示 */
.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.adv-box-list {
  width: 1200px;
  display: flex;
  align-items: center;
}

.adv-box-list .offer-roll-list {
  display: flex;
  flex-direction: column;
  width: 240px;
  height: 60px;
  background-color: #f6f6f6;
  border: 1px solid #e9eef2;
  border-radius: 10px;
  overflow: hidden;
  margin-right: 12px;
}

.adv-box-list .offer-roll-list .offer-roll-item {
  width: 240px;
  height: 60px;
  display: flex;
  padding: 14px 0;
  cursor: pointer;
}

.adv-box-list .offer-roll-list .offer-roll-item .offer-roll-avatar {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  margin-left: 10px;
  margin-right: 8px;
}

.adv-box-list .offer-roll-list .offer-roll-item .offer-roll-info {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.adv-box-list .offer-roll-list .offer-roll-item .offer-roll-info .condition {
  font-size: 12px;
  color: #aaaaaa;
}

.adv-box-list .offer-roll-list .offer-roll-item .offer-roll-info .titletitle {
  font-size: 13px;
  color: #333333;
}

.adv-box-list .adv-list {
  display: flex;
  align-items: center;
  height: 60px;
}

.adv-box-list .adv-list .adv-item {
  cursor: pointer;
}

.adv-box-list .adv-list .adv-item:not(:last-of-type) {
  margin-right: 12px;
}

.fixation-floor {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100vw;
  height: 70px;
  background: -webkit-linear-gradient(271.63657704deg, #ffffff 22%, #f2f2f2 77%);
  background: -moz-linear-gradient(178.36342296deg, #ffffff 22%, #f2f2f2 77%);
  background: linear-gradient(178.36342296deg, #ffffff 22%, #f2f2f2 77%);
  -moz-box-shadow: 0px -1px 2px rgba(0, 0, 0, 0.19215686);
  -webkit-box-shadow: 0px -1px 2px rgba(0, 0, 0, 0.19215686);
  box-shadow: 0px -1px 2px rgba(0, 0, 0, 0.19215686);
}

.fixation-floor .fixation-div {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.fixation-floor .fixation-div>div {
  display: flex;
  align-items: center;
}

.fixation-floor .fixation-div .bottom-emoji-box {
  display: none;
}

.fixation-floor .fixation-div .fixation-div-left .fixation-div-item {
  cursor: pointer;
  color: #7f7f7f;
  font-size: 13px;
  display: flex;
  align-items: center;
}

.fixation-floor .fixation-div .fixation-div-left .fixation-div-item:not(:last-of-type) {
  margin-right: 46px;

}

.fixation-floor .fixation-div .fixation-div-left .fixation-div-item a {
  display: flex;
  align-items: center;
}

.fixation-floor .fixation-div .fixation-div-left .fixation-div-item a:hover {
  text-decoration: none;
}

.fixation-floor .fixation-div .fixation-div-left .fixation-div-item .fixation-div-icon {
  height: 16px;
  margin-right: 8px;
}

.fixation-floor .fixation-div .fixation-div-left .fixation-div-item.transmit-btn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.fixation-floor .fixation-div .fixation-div-left .fixation-div-item.transmit-btn.transmitState .transmit-box {
  display: flex;
}

.fixation-floor .fixation-div .fixation-div-left .fixation-div-item.transmit-btn .transmit-box {
  display: none;
  position: absolute;
  left: -172px;
  bottom: 38px;
  width: 500px;
  background: #fff;
  filter: drop-shadow(0px 0px 3px rgba(0, 0, 0, 0.11764706));
  border-radius: 12px;
  flex-direction: column;
  padding: 22px 30px 37px;
  cursor: auto;
}

.fixation-floor .fixation-div .fixation-div-left .fixation-div-item.transmit-btn .transmit-box::after {
  content: "";
  position: absolute;
  left: 200px;
  bottom: -13px;
  border: 7px solid transparent;
  transform: scaleY(0.86) translateX(-50%);
  border-top-color: #fff;
}

.fixation-floor .fixation-div .fixation-div-left .fixation-div-item.transmit-btn .transmit-box .transmit-close {
  width: 10px;
  height: 10px;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}

.fixation-floor .fixation-div .fixation-div-left .fixation-div-item.transmit-btn .transmit-box .transmit-title {
  font-weight: 650;
  font-size: 14px;
  color: #000000;
  line-height: 24px;
  margin-bottom: 20px;
}

.fixation-floor .fixation-div .fixation-div-left .fixation-div-item.transmit-btn .transmit-box .transmit-text {
  border: 1px solid #f2f2f2;
  border-radius: 16px;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 30px;
  padding: 8px 16px;
}

.fixation-floor .fixation-div .fixation-div-left .fixation-div-item.transmit-btn .transmit-box .transmit-text .transmit-text-title {
  color: #333;
}

.fixation-floor .fixation-div .fixation-div-left .fixation-div-item.transmit-btn .transmit-box .transmit-text .transmit-text-url {
  color: #aaaaaa;
}

.fixation-floor .fixation-div .fixation-div-left .fixation-div-item.transmit-btn .transmit-box .transmit-copy-btn {
  width: 110px;
  height: 32px;
  background-color: #20c062;
  border-radius: 8px;
  font-size: 14px;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: flex-end;
  cursor: pointer;
}

.fixation-floor .fixation-div .fixation-div-right .fixation-comment-box {
  width: 600px;
  height: 40px;
  display: flex;
  align-items: center;
  background-color: #ffffff;
  border: 1px solid #d7d7d7;
  border-radius: 6px;
  padding-left: 6px;
  border-radius: 32px;
}

.fixation-floor .fixation-div .fixation-div-right .fixation-comment-box .fixation-comment-avatar {
  width: 28px;
  height: 28px;
  border-radius: 50%;
}

.fixation-floor .fixation-div .fixation-div-right .fixation-comment-box .fixation-comment-input {
  flex: 1;
  height: 37px;
  padding-left: 12px;
  outline: none;
  border: none;
}

.fixation-floor .fixation-div .fixation-div-right .fixation-comment-box .fixation-comment-send {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 40px;
  background-color: #20c062;
  border-radius: 0 6px 6px 0;
  font-size: 14px;
  color: #ffffff;
  cursor: pointer;
  border-radius: 32px;
  user-select: none;
}

.fixation-floor .fixation-div .like-bottom-box {
  display: flex;
  align-items: center;
  cursor: pointer;
}

.fixation-floor .fixation-div .like-bottom-box img {
  height: 16px;
  margin-right: 5px;
}

.related-posts {
  width: 689px;
  height: 284px;
  background-color: #f5fbfb;
  border: 1px solid #dcf0f3;
  border-radius: 5px 10px 10px 10px;
  position: relative;
}

.related-posts .post-corner {
  position: absolute;
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  transform: rotate(-90deg);
}

.related-posts .related-posts-title {
  height: 40px;
  font-weight: 650;
  font-style: normal;
  color: #000000;
  line-height: 22px;
  font-size: 13px;
  border-bottom: 1px solid #dcf0f3;
  display: flex;
  align-items: center;
  padding-left: 16px;
}

.related-posts .related-posts-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 10px 16px;
}

.related-posts .related-posts-list .related-posts-item {
  display: flex;
  align-items: center;
  margin-bottom: 6px;
}

.related-posts .related-posts-list .related-posts-item .related-posts-icon {
  width: 6px;
  height: 6px;
  margin-right: 10px;
}

.related-posts .related-posts-list .related-posts-item .related-posts-text {
  line-height: 22px;
  font-size: 13px;
  color: #333333;
  width: 294px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
}

.related-posts .related-posts-list .related-posts-item .related-posts-text:hover {
  text-decoration: underline;
}

.ad-item {
  width: 291px;
  height: 220px;
  margin-bottom: 12px;
  cursor: pointer;
}

.ad-item img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
}

.side-box {
  width: 100%;
  padding: 17px 0px 10px;
  margin-bottom: 12px;
  width: 272px;
  border-radius: 10px;
  box-sizing: border-box;
}

.side-box * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "PingFangSC-Regular", "PingFang SC", sans-serif;
  text-decoration: none !important;
}

.side-box a {
  text-decoration: none;
}

.side-box .side-header {
  justify-content: space-between;
  margin-bottom: 11px;
}

.side-box .side-header .left .title {
  font-weight: 650;
  font-size: 16px;
  color: #000000;
  padding: 0;
  height: auto;
  line-height: normal;
}

.side-box .side-header .left .header-icon {
  width: 22px;
  height: 22px;
  margin-right: 8px;
}

.side-box .side-header .more {
  color: #333;
  font-size: 13px;
  cursor: pointer;
}

.side-box .side-header .more .more-icon {
  width: 5px;
  height: 8px;
  margin-left: 8px;
}

.side-box .box .add-btn {
  cursor: pointer;
  height: 62px;
  border-top: 1px solid #ebebeb;
  font-size: 13px;
  color: #333;
}

.side-box .box .add-btn:hover {
  color: #000000;
}

.side-box .box .add-btn:hover .add-icon {
  transform: rotate(90deg);
}

.side-box .box .add-btn .add-icon {
  width: 16px;
  height: 16px;
  margin-right: 10px;
  transition: all 0.3s;
}

.side-box .box {
  width: 272px;
  background-color: #ffffff;
  border-radius: 8px;
}

.side-box.ask-side-box .box .item {
  padding-top: 16px;
  padding-left: 11px;
  cursor: pointer;
  display: block;
}

.side-box.ask-side-box .box .item:not(:nth-last-child(2)) .answer .text {
  border-bottom: 1px solid #ebebeb;
}

.side-box.ask-side-box .box .item .dot {
  width: 18px;
  height: 18px;
  border-radius: 3px;
  font-weight: 650;
  font-size: 14px;
  margin-top: 2px;
  margin-right: 11px;
}

.side-box.ask-side-box .box .item .text {
  line-height: 22px;
  font-size: 14px;
  padding-right: 11px;
}

.side-box.ask-side-box .box .item .question {
  margin-bottom: 9px;
  align-items: flex-start;
}

.side-box.ask-side-box .box .item .question .dot {
  background-color: #333333;
  color: #ffffff;
}

.side-box.ask-side-box .box .item .question .text {
  color: #000000;
}

.side-box.ask-side-box .box .item .answer {
  align-items: flex-start;
}

.side-box.ask-side-box .box .item .answer .dot {
  background-color: #fddf6d;
  color: #333333;
}

.side-box.ask-side-box .box .item .answer .text {
  font-weight: 400;
  color: #555555;
  padding-bottom: 16px;
}

.side-box.ask-side-box .box .item .answer .text .texttext {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.side-box.offer-side-box .box .item {
  padding-top: 19px;
  padding-left: 10px;
}

.side-box.offer-side-box .box .item:not(:nth-last-child(2)) .school-detail .school-offer {
  border-bottom: 1px solid #ebebeb;
}

.side-box.offer-side-box .box .item .school-img {
  height: 24px;
  margin-right: 7px;
}

.side-box.offer-side-box .box .item .school-detail {
  flex-direction: column;
}

.side-box.offer-side-box .box .item .school-detail .school-name {
  font-weight: 650;
  font-size: 14px;
  color: #000000;
  margin-bottom: 7px;
  width: 215px;
}

.side-box.offer-side-box .box .item .school-detail .school-brief {
  font-size: 14px;
  color: #333333;
  margin-bottom: 7px;
  width: 215px;
}

.side-box.offer-side-box .box .item .school-detail .school-offer {
  font-size: 14px;
  color: #7f7f7f;
  padding-bottom: 19px;
}

.side-box.offer-side-box .box .item .school-detail .school-offer .long-string {
  color: #d7d7d7;
  margin: 0 10px;
}

.side-box.mj-side-box .box {
  padding-top: 22px;
  padding-bottom: 1px;
}

.side-box.mj-side-box .box .item {
  margin: 0 0 20px;
  padding: 0 10px;
  flex-direction: column;
}

.side-box.mj-side-box .box .item:not(:nth-last-child(2)) {
  border-bottom: 1px dotted #ebebeb;
  padding-bottom: 24px;
}

.side-box.mj-side-box .box .item .school {
  font-weight: 650;
  font-size: 14px;
  color: #000000;
  margin-bottom: 6px;
}

.side-box.mj-side-box .box .item .major {
  font-size: 14px;
  color: #333333;
  margin-bottom: 8px;
}

.side-box.mj-side-box .box .item .info {
  background-color: #f7f7f7;
  border-radius: 6px;
  padding: 10px;
  position: relative;
}

.side-box.mj-side-box .box .item .info .icon {
  width: 20px;
  height: 20px;
  vertical-align: bottom;
  position: absolute;
  border-radius: 50%;
}

.side-box.mj-side-box .box .item .info .text {
  font-weight: 400;
  color: #555555;
  line-height: 20px;
  font-size: 13px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  text-indent: 32px;
}

.side-box.newest-side-box {
  padding: 20px 6px 14px !important;
}

.side-box.newest-side-box .box {
  background: #f6f6f6;
}

.side-box.newest-side-box .bounding {
  width: 42px;
  height: 41px;
  position: absolute;
  top: 0;
  right: 0;
}

.side-box.newest-side-box .side-header {
  margin-bottom: 21px !important;
}

.side-box.newest-side-box .box .item {
  margin-bottom: 12px;
}

.side-box.newest-side-box .box .item .dot {
  width: 6px;
  height: 6px;
  margin-right: 10px;
}

.side-box.newest-side-box .box .item .dot.dot-green {
  background-image: url(https://app.gter.net/image/gter/forum/assets/forum/dot-green.svg);
  background-repeat: no-repeat;
}

.side-box.newest-side-box .box .item .text {
  font-size: 14px;
  color: #555555;
  cursor: pointer;
  flex: 1;
}

.side-box.newest-side-box .box .item .text:hover {
  color: #000;
}

.side-box.essence-side-box {
  padding: 20px 6px 14px !important;
}

.side-box.essence-side-box .box {
  background: #f6f6f6;
}

.side-box.essence-side-box .bounding {
  width: 42px;
  height: 41px;
  position: absolute;
  top: 0;
  right: 0;
}

.side-box.essence-side-box .side-header {
  margin-bottom: 21px !important;
}

.side-box.essence-side-box .box .item {
  margin-bottom: 12px;
}

.side-box.essence-side-box .box .item .dot {
  width: 6px;
  height: 6px;
  margin-right: 10px;
  background-image: url(https://app.gter.net/image/gter/forum/assets/forum/dot-blue.svg);
  background-repeat: no-repeat;
}

.side-box.essence-side-box .box .item .text {
  font-size: 14px;
  color: #555555;
  cursor: pointer;
  flex: 1;
}

.side-box.essence-side-box .box .item .text:hover {
  color: #000;
}

.side-box.vote-side-box .box .item {
  padding-top: 19px;
  margin-left: 27px;
  flex-direction: column;
  position: relative;
}

.side-box.vote-side-box .box .item::after {
  content: "";
  width: 6px;
  height: 12px;
  background-color: #48d88a;
  border-radius: 3px;
  display: block;
  position: absolute;
  top: 23px;
  left: -16px;
}

.side-box.vote-side-box .box .item:not(:nth-last-child(2)) {
  border-bottom: 1px solid #ebebeb;
}

.side-box.vote-side-box .box .item .name {
  font-size: 14px;
  color: #000000;
  line-height: 20px;
  margin-bottom: 8px;
  padding-left: 17px;
  position: relative;
  padding-right: 10px;
}

.side-box.vote-side-box .box .item .name,
.side-box.vote-side-box .box .item .brief {
  padding-left: 0;
}

.side-box.vote-side-box .box .item .brief {
  font-size: 13px;
  color: #555555;
  line-height: 20px;
  margin-bottom: 20px;
  padding-left: 0;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: 10px;
}

.main-new {
  width: 1200px;
  display: flex;
  margin: 0 auto;
}

.main-new .wp {
  width: 890px;
  min-width: 890px;
  margin-right: 19px;
}

.main-new .wp #modmenu {
  border-bottom: 1px solid #D4D4D4 !important;
}

.main-new .page-box {
  height: 45px;
  padding-bottom: 0 !important;
  padding-top: 10px;
  box-sizing: border-box;
}

.main-new .page-box .pg {
  margin-top: 0px !important;
}

.main-new .page-box .pgb {
  margin-top: 0px !important;
}

.main-new .page-box .pgb a {
  margin-left: 0;
}

.main-new .rightright {
  width: 291px;
}

.main-new .mtw.mbw {
  width: 689px;
  background-color: #f5fbfb;
  border: 1px solid #dcf0f3;
  border-radius: 5px 10px 10px 10px;
  position: relative;
}

.main-new .mtw.mbw::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEsAAABLCAYAAAA4TnrqAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3FJREFUeNrsnF9S2lAUxs/JZAFMK6nAi0uw02mrFUR3gEtgBZYVKDuQFTQraHEFje+dKS7AMTP2pQ+diSug54aIBHLhXv4kN8n5FC8EiMzP73yce0lE0NTw4U+HhjYiHNJ4hvQD6Sv6DhWOGG593TbZOHd7siW6a+b5OHP/y+Nxbv+ve8O5/cX3n/z6EKfPHdEQhCPiM75cT3rNKoB+PDxVaPhKT7uksbLqhRgKyqebIxrvaX8eXfc/OG98HaPYqx7w/eHpmoZL+qUVlb+YQaDIHSGUO7p4H9+9DWBD2UsgiTL7Rr/0UNXamYOilKDhlkbv8/6eD1uWLQF1JqoPRcmZDyoEJOL0qLYXwA5lJ4DqRKDAYFDCNQMB6Li2fQfJhAml99NgR4kMGpzUq0PIQDgDSgT4b9pwYCAoFyeQRpChZsvwykBQLl3rN+tVHwwQRn3UAQ2PBoHyaEuvmbGTZM66MgSUcFC3VXc8MFBI0xeRVY8GdOb9VsO5BoMlnNXJGJQXuqnh+GC47GhSnBWo3mnDuYGcyI5WD9IGJYK7S6BGkCNZEM790gMleia6nOcN1MRZ6YLqthuOCzmVnRIoMcE9b+fQTfEy3D0oAeh93kFNy3DHoISjAiiALAal66ztg3IJUhcKJotBacDaQen1oKCyOKN0A35zUH7RQU2ctZ2G86LooCJnbTyFuShCw7lGZmmD6hEoD0oiawNQw3aO1qK2tZ61znqUCPQulEzWGqAgWrgLSgdrDVA3pyXKqcWAVwclyq8PJZWl83FVWcsvYT1r5ed6bquk5bcY8MtBBUWeIOsF/KpjDwAGrRKXX0KfJQGF4LfqZn+snnIZSkEJ3/UZ08LcMBGU36xXXcYUmxtKj7hjV8WcJQfFrpKWYRxUeLwU45EFfByUaBOGjEc6N8TZFsI9qVcDxjPXZ0nOXBgwGkkHPwdq9KVmxqHUxmbWzIopu2pZZs2dXcXBLu+z4qCOd3xmVQHKcJpbt4xk2apD/MwKj5GsnBtO3gWP9tM7dy/nmcWuUp/uAN4xjpWZNQ14dpZSwCOMPm3hVP7ilyFO/2sGS2nVAeCeUagHPDtLRb/+/hszBeU+CznYNcqQS1Aj4NlZGs7id0LN1oGl1pQiZxZnFpdh9h08S7kpZQgazmJaOpnF74aKwvGY59Gq+i/AANckqSkymazNAAAAAElFTkSuQmCC);
  background-repeat: no-repeat;
  width: 18px;
  height: 18px;
  display: inline-block;
  background-size: cover;
}

.main-new .mtw.mbw h3.bbda {
  height: 40px;
  font-weight: 650;
  font-style: normal;
  color: #000000;
  line-height: 22px;
  font-size: 13px;
  border-bottom: 1px solid #dcf0f3;
  display: flex;
  align-items: center;
  padding-left: 16px;
  box-sizing: border-box;
  padding-bottom: 0 !important;
}

.main-new .mtw.mbw .xl.xl2.cl {
  padding: 0 16px 10px;
}

.main-new .mtw.mbw .xl2 li {
  display: inline-flex;
  align-items: center;
  margin: 0;
  height: 22px;
  float: none;
}

.main-new .mtw.mbw .xl2 li:not(:nth-last-child(1)):not(:nth-last-child(2)) {
  margin-bottom: 6px;
}

.main-new .mtw.mbw .xl2 li a {
  line-height: 22px;
  font-size: 13px;
  color: #333333;
  width: 294px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
  margin: 0;
  display: inline-block;
  margin-left: 10px;
}

.box-box.box-ask {
  background: -webkit-linear-gradient(297.35551882deg, #f9e6a3 1%, #f9f2d8 100%);
  background: -moz-linear-gradient(152.64448118deg, #f9e6a3 1%, #f9f2d8 100%);
  background: linear-gradient(152.64448118deg, #f9e6a3 1%, #f9f2d8 100%);
}

.box-box.box-offer {
  background: -webkit-linear-gradient(295.87227768deg, #c7edf2 1%, #d3f2f5 100%);
  background: -moz-linear-gradient(154.12772232deg, #c7edf2 1%, #d3f2f5 100%);
  background: linear-gradient(154.12772232deg, #c7edf2 1%, #d3f2f5 100%);
}

.box-box.box-mj {
  background: -webkit-linear-gradient(291.35671123deg, #d3e1fb 1%, #dee6f9 100%);
  background: -moz-linear-gradient(158.64328877deg, #d3e1fb 1%, #dee6f9 100%);
  background: linear-gradient(158.64328877deg, #d3e1fb 1%, #dee6f9 100%);
}

.box-box.box-vote {
  background: -webkit-linear-gradient(298.224378605559deg, rgba(198, 244, 217, 1) 1%, rgba(217, 247, 229, 1) 100%);
  background: -moz-linear-gradient(151.775621394441deg, rgba(198, 244, 217, 1) 1%, rgba(217, 247, 229, 1) 100%);
  background: linear-gradient(151.775621394441deg, rgba(198, 244, 217, 1) 1%, rgba(217, 247, 229, 1) 100%);
}

.slideshow-box {
  padding: 17px 10px 0px;
}

.slideshow-box .tab-list {
  padding-top: 2px;
  padding-bottom: 18px;
}

.slideshow-box .tab-list .tab-item {
  font-size: 16px;
  color: #555555;
  margin-right: 25px;
  position: relative;
  cursor: pointer;
}

.slideshow-box .tab-list .tab-item:not(:last-of-type):after {
  content: "";
  position: absolute;
  right: -12px;
  top: 3px;
  width: 1px;
  height: 16px;
  background-color: #c3cad7;
}

.slideshow-box .tab-list .tab-item.pitch {
  font-weight: 650;
  font-size: 16px;
  color: #000000;
}

.slideshow-box .tab-list .tab-item.pitch::before {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
  width: 30px;
  height: 4px;
  border-radius: 95px;
  background-color: #f6c106;
}

.box-ask .slideshow-box .tab-list .tab-item.pitch::before {
  background-color: #f6c106;
}

.box-offer .slideshow-box .tab-list .tab-item.pitch::before {
  background-color: #04e1fe;
}

.box-vote .slideshow-box .tab-list .tab-item.pitch::before {
  background-color: #48d88a;
}

.box-mj .slideshow-box .tab-list .tab-item.pitch::before {
  background-color: #789feb;
}

.box-newest .slideshow-box .tab-list .tab-item.pitch::before {
  background: linear-gradient(to right, #6ac83e, #6ad2cb);
}

.box-essence .slideshow-box .tab-list .tab-item.pitch::before {
  background: #3ea1e0;
}

.slideshow-content {
  overflow: hidden;
  align-items: flex-start;
}

.posts-box,
.box-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 20px;
  border-radius: 10px;
  transition: all 0.3s;
}

.box-box .side-box {
  padding-top: 11px;
}

.posts-box {
  background: #f6f6f6;
  position: relative;
}

.box-essence .newest-side-box .bounding,
.box-newest .essence-side-box .bounding {
  display: none;
}

.slideshow-content {
  margin: 0 10px;
}

.posts-box .slideshow-box {
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 10px;
}

.side-box.newest-side-box .box,
.side-box.essence-side-box .box {
  width: 260px;
  overflow: hidden;
}

.offer-side-box.side-box .box{
  width: 271px;
}
